### Method

# Gimp ProcedureConfig get_procedure

since: 3.0

#### Declaration [src]

    GimpProcedure*
    gimp_procedure_config_get_procedure (
      GimpProcedureConfig* config
    )

#### Description [src]

This function returns the `GimpProcedure` which created `config`, see `gimp_procedure_create_config()`.

Available since: 3.0

Gets property | `Gimp.ProcedureConfig:procedure`

#### Return value

Type: `GimpProcedure`

The procedure which created this config.

The returned data is owned by the instance.